{
    "dc_identifier": "nl.gm0505.2c.2020.653421-21",
    "dc_title": "De VOORZITTER van de GEMEENTERAAD van DORDRECHT roept hierbij de leden op tot de VERGADERING van de RAAD die op dinsdag 10 november zal plaatsvinden via digitaal vergaderen met Microsoft Teams, aanvang 14.00 uur.\nDe vergadering wordt publiekelijk uitgezonden via internet en kan worden teruggekeken via https://dordrecht.raadsinformatie.nl.\n\nDe VOORZITTER van de GEMEENTERAAD van DORDRECHT\n\nA.W. Kolff 2020-11-10 - 17: Indienen zienswijze Dordrecht op AB-besluit Governanceonderzoek  AEF",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Dordrecht op 2020-11-10. Onderdeel: 17: Indienen zienswijze Dordrecht op AB-besluit Governanceonderzoek  AEF.",
    "dc_source": "https://dordrecht.notubiz.nl/vergadering/158",
    "dc_publisher": "gm0505",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2026-02-16",
    "foi_publishedDate": "2020-11-10",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Dordrecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Dordrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "72",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0505.2c.2020.653421-21",
    "dc_externalIdentifier": "653607",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-11-10",
    "foi_meetingNumber": "653421",
    "foi_meetingItemNumber": "21",
    "foi_meetingItemNumberRaw": "22.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0505.2c.2020.653421-21.doc.1",
            "dc_title": "Raadsvoorstel Zienswijze gemeenteraad Dordrecht op AB-besluit Governanceonderzoek AEF.pdf",
            "foi_fileName": "Raadsvoorstel Zienswijze gemeenteraad Dordrecht op AB-besluit Governanceonderzoek AEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/158/documents/5383"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2020.653421-21.doc.2",
            "dc_title": "Ontwerp besluit Zienswijze gemeenteraad Dordrecht AB-besluit Governanceonderzoek AEF.pdf",
            "foi_fileName": "Ontwerp besluit Zienswijze gemeenteraad Dordrecht AB-besluit Governanceonderzoek AEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/158/documents/5384"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2020.653421-21.doc.3",
            "dc_title": "2. Adviesbrief AEF ZHZ Jeugd.pdf",
            "foi_fileName": "2. Adviesbrief AEF ZHZ Jeugd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/158/documents/5386"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2020.653421-21.doc.4",
            "dc_title": "3. Advies AEF ZHZ Jeugd in een oogopslag.pdf",
            "foi_fileName": "3. Advies AEF ZHZ Jeugd in een oogopslag.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/158/documents/5387"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2020.653421-21.doc.5",
            "dc_title": "4. Bijlage Onderzoeksrapport AEF ZHZ Jeugd.pdf",
            "foi_fileName": "4. Bijlage Onderzoeksrapport AEF ZHZ Jeugd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/158/documents/5388"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2020.653421-21.doc.6",
            "dc_title": "Brief Zienswijze Dordrecht Governanceonderzoek AEF.pdf",
            "foi_fileName": "Brief Zienswijze Dordrecht Governanceonderzoek AEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/158/documents/5389"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2020.653421-21.doc.7",
            "dc_title": "Overdenkingen governanceonderzoek SOJ.pdf",
            "foi_fileName": "Overdenkingen governanceonderzoek SOJ.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/158/documents/5390"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2020.653421-21.doc.8",
            "dc_title": "17. Besluit Zienswijze gemeenteraad Dordrecht AB-besluit Governanceonderzoek AEF.pdf",
            "foi_fileName": "17. Besluit Zienswijze gemeenteraad Dordrecht AB-besluit Governanceonderzoek AEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/158/documents/5609"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2020.653421-21.doc.9",
            "dc_title": "17.1 Brief Zienswijze Dordrecht Governanceondersoek AEF aangepaste versie.pdf",
            "foi_fileName": "17.1 Brief Zienswijze Dordrecht Governanceondersoek AEF aangepaste versie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/158/documents/5610"
        }
    ]
}